<!DOCTYPE html>
<html lang="ru-eng">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./fonts">
    <link rel="stylesheet" href="./Flex.css">
    <title>Roshen</title>

</head>

<body>

    <header class="header">
        <div class="container">
            <div class="inner">
                <div class="logo">
                    <img class="logo_image" src="./image/roshen_logo.png" alt="logo"></div>
                <ul class="nav">
                    <li><a class="nav_link_1" href="#">главная </a></li>
                    <li><a class="nav_link_2" href="#"> О Roshen</a></li>
                    <li><a class="nav_link_3" href="#">общая информация</a></li>
                </ul>
                <div class="info">
                    <a class="info-1" href="#">О Roshen</a></div>
            </div>
            <div class="section">
                <ul class=" nav-header-link ">
                    <li><a class="nav-header-link " href="# "> О Roshen</a></li>
                    <li><a class="nav-header-link " href="# "> новости</a></li>
                    <li><a class="nav-header-link " href="# "> магазины</a></li>
                    <li><a class="nav-header-link " href="# "> социальные проекты</a></li>
                    <li> <a class="nav-header-link " href="# "> фонтан Roshen </a></li>
                    <li><a class="nav-header-link " href="# "> карьера </a></li>
                    <li><a class="nav-header-link " href="# "> конакты </a></li>
                    <p class="image-lang"> <img class=" image-lang " src=" https://st.depositphotos.com/1005534/1256/v/950/depositphotos_12563688-stock-illustration-united-kingdom-flag-glossy-button.jpg " alt="english "></p>
                    <select class="switcher__bar " name="language ">
                    <option value="English " selected="selected ">ENG</option>
                    <option value="Русский ">Рус</option>
                    <option value="Українська ">Укр</option>
                    </select>

                </ul>

                <div class="background"> </div>
                <div class="text">

                    <h4>Кондитерская Корпорация ROSHEN – один из крупнейших производителей кондитерских изделий в мире</h4>

                    <div class="section-text">
                        <p> Кондитерская Корпорация ROSHEN в рейтинге Global Top-100 Candy Companies-2016 занимает 24-е место.
                        </p> <span></span></div>
                    <div class="section-text-2">
                        <p> Под собственным «сладким знаком качества» ROSHEN производит более 350 наименований продукции безупречного качества (шоколадные и желейные конфеты, карамель, ирис, шоколадные плитки и батончики, печенье, вафли, бисквитные рулеты,
                            торты, зефир, пирожные и пр.). Общий объем производства составляет около 300 тысяч тонн в год.</p><span></span>
                        <p> Головной офис Корпорации расположен в г. Киев, Украина. В состав Корпорации ROSHEN входят украинские фабрики (Киевская, Кременчугская и две производственные площадки в Виннице), Клайпедская кондитерская фабрика (Литва), Bonbonetti
                            Choco Kft (Будапешт, Венгрия), а также Винницкий молочный завод, который обеспечивает фабрики корпорации натуральным высококачественным молочным сырьем.
                        </p><span></span>
                        <p>Корпорация также ввела в эксплуатацию собственный логистический центр для улучшения условий хранения сырья и готовой продукции, а также для оптимизации поставок продукции и минимизации задержек продукции на складе.
                        </p> <span></span>
                        <p>Производственные объекты Кондитерской Корпорации ROSHEN сертифицированы в соответствии с требованиями международных стандартов качества и безопасности продуктов питания. На предприятиях корпорации ROSHEN работает система управления
                            качеством, которая соответствует требованиям стандарта ISO 9001:2008, и система управления безопасностью пищевых продуктов, которая соответствует требованиям стандарта ISO 22000:2005, IFS, что подтверждается наличием у каждой
                            из фабрик Корпорации сертификатов соответствия.</p> <span></span>
                        <p>Все кондитерские фабрики корпорации ROSHEN обеспечены оборудованием для мониторинга контроля качества продукции и соответственных исследований. Разработкой технологий и запуском высококачественных кондитерских изделий занимаются
                            специалисты, которые прошли аттестацию и обучение в специализированных иностранных центрах.</p><span></span>
                        <p>Представленные на рынке кондитерские изделия изготовлены в соответствии с самыми современными технологиями. Эксплуатация современного высокопроизводительного оборудования, точное соблюдение технологий производства, использование
                            исключительно высококачественного сырья и материалов, которые применяются при производстве кондитерских изделий - залог главных преимуществ продукции ROSHEN. Продукция представлена в 35 странах, в том числе США, Канаде, странах
                            ЕС, Израиле, Грузии, Китае, Японии, Казахстане, Азербайджане, Армении и других странах.
                        </p>
                    </div>
                </div>


                <div class="footer">
                    <img class="footer-logo" src="./image/roshen_logo.png" alt="logo"></div>

                <div class="footer-nav">
                    <p class="adress"> 04176, Украина, г. Киев <br> ул. Электриков, 26/9</p>
                    <a class="phone-1" href=" # "> тел. (+38 044)351-72-51 <br><span class="phone-2"> (+38 044)233-71-00</span></a>
                    <a class="email" href=" mailto: roshen@roshen.com.ua "> Email: <br> roshen@roshen.com.ua</a>
                    <a class="icons-facebook" href="https://www.facebook.com/" alt="Фейсбук "> <img class=" icons-facebook" " src='https://ru.seaicons.com/wp-content/uploads/2016/03/facebook-icon-33.png' /></a>
                    <a class="icons-instagram" href="https://www.instagram.com/" alt="Инстаграмм "> <img class=" icons-instagram  " src='https://cdn-icons-png.flaticon.com/512/1384/1384063.png' /></a>
                </div>
                <div class="finish"></div>
            </div>
        </div>

    </header>
</body>

</html>

</html>